Module-class {Rcpp} | R Documentation

## Rcpp modules

### Description

Collection of internal c++ functions and classes exposed to R

### Objects from the Class

modules are created by the `link{Module}` function

### Methods

$

  `signature(x = "Module")`: extract a function or a class from the module.

prompt

  `signature(object = "Module")`: generates skeleton of a documentation for a Module.

show

  `signature(object = "Module")`: summary information about the module.

initialize

  `signature(.Object = "Module")`: ...

### See Also

The `Module` function

[Package Rcpp version 0.12.5 Index]